From The Hacker News – HelloKitty Ransomware Group Exploiting Apache ActiveMQ Vulnerability

From The Hacker News – HelloKitty Ransomware Group Exploiting Apache ActiveMQ Vulnerability

Cybersecurity researchers are warning of suspected exploitation of a recently disclosed critical security flaw in the Apache ActiveMQ open-source message broker service that could result in remote code execution.
“In both instances, the adversary attempted to deploy ransomware binaries on target systems in an effort to ransom the victim organizations,” cybersecurity firm Rapid7 disclosed in a  Read More 

Leave a Reply

Your email address will not be published. Required fields are marked *